Cart New Account Login

HomeAbout usProductsSupportForumsBlogCustomer Service


Please accept the use of cookies on our site

At PEmicro we use web browser cookies in order to provide you with an enhanced experience and in order to be able to do things like shopping cart processing and identify you when you login to our website.

Click here to accept



search inside this forum
search inside all forums
Which old CodeWarrior versions supports the 'USB Multilink Universal FX'
Dierk O. Aug 30, 2017 at 08:28 AM (08:28 hours)
Staff: Takao Y.

  • Hi, which old CodeWarrior versions supports the 'USB Multilink Universal FX' 
    for downflashing a new 'executable' on a NXP-MC9S12Z.. ECU?

    Thanks in advanced.
    Greetings dio




    Comments

  • Greetings,

    Please do not create the same forum topics in multiple categories. The categories are just there for organization and does not mean you will not get any responses.

    You can use Codewarrior 5.1 and 5.2 but you need to install my patch inside your CW. Found here:
    http://www.pemicro.com/faqs/faq_view.cfm?id=211&menu_id=faqs


    Takao Yamada

    • Hello Yamada, thanks a lot. BR Dierk

Add comment


   Want to comment? Please login or create a new PEMicro account.







© 2018 P&E Microcomputer Systems Inc.
Website Terms of Use and Sales Agreement